OpenVDB 12.1.0

Loading...
Searching...
No Matches
SameRootConfig< ChildT1, RootNode< ChildT2 > > Struct Template Reference

`#include <openvdb/tree/RootNode.h>`

## Static Public Attributes
static const bool | value = ChildT1::template SameConfiguration<ChildT2>::value

## Member Data Documentation

## ◆ value

template<typename ChildT1, typename ChildT2>

const bool value = ChildT1::template SameConfiguration<ChildT2>::value
| static